<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;df47ed47-fd30-43b1-abb1-04c3869b2a99&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfj5jb1dAa9k_w6MatuYnLjCKrl17GaJp9TOqsJcBVclrRZEKHTBHHFQbiDtP8vemc0-2oyNj703aHIHHA4ivLmY949Hhduk2mD3byyOkwssZhgATcSfdfcgr5spK5ePrHEKUzKMlUJnfihFh_ywz_sQ56Bj_UxD4Lvu9O53V4g&quot;,&quot;token_expiry_millis&quot;:1773416635320}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;df47ed47-fd30-43b1-abb1-04c3869b2a99&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;elainetwink1718&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfj5jb1dAa9k_w6MatuYnLjCKrl17GaJp9TOqsJcBVclrRZEKHTBHHFQbiDtP8vemc0-2oyNj703aHIHHA4ivLmY949Hhduk2mD3byyOkwssZhgATcSfdfcgr5spK5ePrHEKUzKMlUJnfihFh_ywz_sQ56Bj_UxD4Lvu9O53V4g&quot;,&quot;tokenV3Expiry&quot;:1773416635320,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:21,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Elaine twink&quot;}]</string>
</map>
